Bug 970565 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3854 intel_modeset_check_state+0x4ce/0x610 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3854 intel_modeset_ch...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:ae560720dd30314de829eff7eca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 07:11 EDT by Flavio Gurgel
Modified: 2014-02-05 16:39 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:39:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (60.25 KB, text/plain)
2013-06-04 07:11 EDT, Flavio Gurgel
no flags Details

  None (edit)
Description Flavio Gurgel 2013-06-04 07:11:45 EDT
Description of problem:
The problem happens right after boot and X start.

Additional info:
reporter:       libreport-2.1.4
WARNING: at drivers/gpu/drm/i915/intel_display.c:3854 intel_modeset_check_state+0x4ce/0x610 [i915]()
Hardware name: Inspiron 1525                   
wrong connector dpms state
Modules linked in: be2iscsi iscsi_boot_sysfs bnx2i bnep cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm bluetooth ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi iTCO_wdt snd_hda_codec_idt arc4 dell_laptop dcdbas iTCO_vendor_support dell_wmi iwl4965 sparse_keymap snd_hda_codec_hdmi uvcvideo iwlegacy snd_hda_intel mac80211 cfg80211 rfkill snd_hda_codec acpi_cpufreq mperf coretemp videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_hwdep snd_seq snd_seq_device snd_pcm microcode i2c_i801 snd_page_alloc snd_timer joydev snd soundcore serio_raw r592 lpc_ich mfd_core media memstick uinput sdhci_pci firewire_ohci i915 sdhci mmc_core firewire_core crc_itu_t i2c_algo_bit drm_kms_helper drm sky2 i2c_core wmi video sunrpc
Pid: 606, comm: X Not tainted 3.9.4-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105f125>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f206>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa014b81e>] intel_modeset_check_state+0x4ce/0x610 [i915]
 [<ffffffffa014b9f5>] intel_set_mode+0x25/0x30 [i915]
 [<ffffffffa014c0e4>] intel_crtc_set_config+0x6e4/0x960 [i915]
 [<ffffffffa007175e>] drm_mode_set_config_internal+0x2e/0x60 [drm]
 [<ffffffffa0071871>] drm_framebuffer_remove+0xe1/0x170 [drm]
 [<ffffffffa0074e70>] drm_mode_rmfb+0xe0/0x110 [drm]
 [<ffffffff81539563>] ? sock_destroy_inode+0x33/0x40
 [<ffffffffa0064483>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffff81160571>] ? handle_mm_fault+0x291/0x650
 [<ffffffffa0074d90>] ? drm_mode_addfb2+0x780/0x780 [drm]
 [<ffffffff8166562c>] ? __do_page_fault+0x25c/0x4f0
 [<ffffffff811b5926>] ? d_kill+0xb6/0x110
 [<ffffffff811b17e7>] do_vfs_ioctl+0x97/0x580
 [<ffffffff811a1546>] ? __fput+0x176/0x240
 [<ffffffff81071c9f>] ? recalc_sigpending+0x1f/0x70
 [<ffffffff810725d7>] ? __set_task_blocked+0x37/0x80
 [<ffffffff811b1d61>] sys_ioctl+0x91/0xb0
 [<ffffffff81669f59>] system_call_fastpath+0x16/0x1b
Comment 1 Flavio Gurgel 2013-06-04 07:11:53 EDT
Created attachment 756708 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 08:51:02 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:39:36 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.